/* A CSS Framework by Mike Stenhouse of Content with Style */

/* SITE SPECIFIC LAYOUT */
    body {
        margin: 0;
        padding: 0;
        background: #fff;      
        text-align: center;
    }
    div#page {
        margin: 0 auto;
        padding: 0;  
        background: transparent; 
        text-align: left;
    }
    div#content {
        position: relative;
        margin: 0 auto;
        text-align: left;
        background: #fff; 
    }
    div#page {
    	 width: 990px;
    }
    
    /* HEADER */
        div#header {
            margin: 1.5em 0 0 0;
            padding: 0; 
            color: black; 
            text-align: left;
        }
        div#headerTop {
        	margin:  15px auto 10px auto;
        }
        div#branding {
            float: left;
            width: 40%;      
            margin: 0;
            padding: 0 0 1em 25px;  
            text-align: left;
            display: block;
        }
        div#branding a, div#branding a:hover {
            background: 0;
        }
        div#mininav {
            float: right;
            width: 49%;   
            margin: 0;
            padding: 10px 0 0 0;    
            text-align: right;
        }
        div#header div#searchbar {  
            margin: 15px 0 0 0;
        }
        div#header div#searchbar input#search {
        	color: #666666;
        	border-top: 2px solid #bad586;
        	border-right: 1px solid #d0e5a9;
        	border-bottom: 1px solid #d0e5a9;
        	border-left: 2px solid #bad586;
            width: 16em;
        }
        div#header div#searchbar button#searchsubmit {
			margin-left: 5px; 
			margin-top: 1px; 
			border: 0; 
			vertical-align: top; 
			background: transparent url(/images/search.png) 0 0 no-repeat; 
			width: 29px; 
			height: 26px; 
			text-indent: -1000em; 
			cursor: pointer; 
		}
    /* END HEADER */    
    
    /* NAV */
    div#nav {
		margin: 0 auto 0 auto;
    }
    /* END NAV */
    
    /* SPONSOR COLUMN */
    div#sponsorColumn {
		width:132px; 
		float:right; 
		margin: 90px 0 0 0;
		text-align:right
    }
    /* END NAV */
        
    /* FOOTER */
        div#footer {
        	margin: 0 auto 1em auto;
        	padding: 0;
        	color: #c8baa6;
        	font-size: 1.1em;
        }
        div#footerInner {
        	margin: 0;
        	padding: 1.5em 0;
			text-align: center;
			border-top: 1px solid #1f6e8f;
			line-height: 1.8em;
        }
        div#footer p {
            margin: 0;
            padding: 0;
			line-height: 2em;
			color: #999;
        }
        div#footer .copyright {
        	font-size: 0.8em;
		}
    /* END FOOTER */
/* END LAYOUT */